#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-GjnbKlTvP1eI2p4dg9PqEd
key:                  tasty-hspec-1.2-GjnbKlTvP1eI2p4dg9PqEd
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  000cc10af00cdaeced8a3c71d80d81fd
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-GjnbKlTvP1eI2p4dg9PqEd
depends:
    QuickCheck-2.14.2-8squlTcK6MZAcxqLTZHpKw base-4.15.1.0
    hspec-2.8.5-6wxI62rGtsq926zd2P6qYb
    hspec-core-2.8.5-E2nnYlSzDPf3OAEWnA0s1h
    tasty-1.4.2.1-7umKnQ8d3vvELNgeLwMjSw
    tasty-quickcheck-0.10.2-Kb1zO1tI1oh8dBg5E3VXJE
    tasty-smallcheck-0.8.2-5vrnX8Wt0YOIERRNiE0uu8

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

